<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><title>R: Give Citation Information for all Loaded Packages</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link rel="stylesheet" type="text/css" href="../../R.css">
</head><body>

<table width="100%" summary="page for loaded.citations {BiodiversityR}"><tr><td>loaded.citations {BiodiversityR}</td><td align="right">R Documentation</td></tr></table>
<h2>Give Citation Information for all Loaded Packages</h2>


<h3>Description</h3>

<p>
This function provides citation information for all loaded packages.
</p>


<h3>Usage</h3>

<pre>
loaded.citations()
</pre>


<h3>Details</h3>

<p>
The function checks for the loaded packages via <code><a href="../../base/html/zpackages.html">.packages</a></code>. Citation information is provided for the base package and for all the non-standard packages via <code><a href="../../utils/html/citation.html">citation</a></code>.
</p>


<h3>Value</h3>

<p>
The function provides a list of all loaded packages and the relevant citation information.</p>

<h3>Author(s)</h3>

<p>
Roeland Kindt (World Agroforestry Centre)
</p>



<hr><div align="center">[Package <em>BiodiversityR</em> version 1.0 <a href="00Index.html">Index]</a></div>

</body></html>
